* This file was created by the program IBM7855.EXE as a configuration
* file for an IBM7855 modem or an IBM Async/SDLC Modem/A.  Do not
* alter this file.
* This file is for synchronous, switched network operation.
*
&M4
&L0 %S0
X4 &AP8 &C2 &D2 &R0 &S1
L3 M1
#X0 )N0 )Q2 )R0 %C1 S0=1 S7=60
)A0 )M0 %E1 %G0 %R24 %Q0 %V0
E1 V1 Q0
&X0 &B7E1 &AL8 %F1
&W0 &Y0
